Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 27 Aug 2022 08:18:44 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">Hi Splash<div><br></div>
<div>Can I please have an update on this matter?</div>
<div><br></div>
<div>Your actions are taking too long to resolve.</div>
<div><br></div>
<div>I want the name of your manager and email address.</div>
<div><br></div>
<div>Just refund my money it is a simple situation.</div>
<div><br></div>
<div>I have never received the item and driver came after I departed Dubai and took the goods with him.</div>
<div><br></div>
<div>You can speak to the hotel manager Chris on 971 507643050 ...he will confirm the driver came and took the item back.</div>
<div><br></div>
<div>I am losing my patience now.</div>
<div><br></div>
<div>Kind regards</div>
<div><br></div>
<div>Ricky</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 25 Aug 2022 at 10:37, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4727350